\alias{atkRelationSetGetRelationByType}
\name{atkRelationSetGetRelationByType}
\title{atkRelationSetGetRelationByType}
\description{Finds a relation that matches the specified type.}
\usage{atkRelationSetGetRelationByType(object, relationship)}
\arguments{
\item{\code{object}}{[\code{\link{AtkRelationSet}}]  an \code{\link{AtkRelationSet}}}
\item{\code{relationship}}{[\code{\link{AtkRelationType}}]  an \code{\link{AtkRelationType}}}
}
\value{[\code{\link{AtkRelation}}]  an \code{\link{AtkRelation}}, which is a relation matching the specified type.}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
